<?xml version='1.0' encoding='windows-1251'?>
<gallery xmlns='http://gallery.ringlet.net/2005/01'>
  <title>Wearable art на Мартин Микуш (OpenArtCon)</title>
  <subtitle>Зачитай личното пространство! :)</subtitle>
  <images>
    <image id='1' src='img/openart-wearable-art 20051030 001.jpg' path='html/openart-wearable-art 20051030 001.html' thumb='thumb/openart-wearable-art 20051030 001.png' name='openart-wearable-art 20051030 001' border='0' next='openart-wearable-art 20051030 002.html' />
    <image id='2' src='img/openart-wearable-art 20051030 002.jpg' path='html/openart-wearable-art 20051030 002.html' thumb='thumb/openart-wearable-art 20051030 002.png' name='openart-wearable-art 20051030 002' border='0' prev='openart-wearable-art 20051030 001.html' next='openart-wearable-art 20051030 003.html' />
    <image id='3' src='img/openart-wearable-art 20051030 003.jpg' path='html/openart-wearable-art 20051030 003.html' thumb='thumb/openart-wearable-art 20051030 003.png' name='openart-wearable-art 20051030 003' border='0' prev='openart-wearable-art 20051030 002.html' next='openart-wearable-art 20051030 004.html' />
    <image id='4' src='img/openart-wearable-art 20051030 004.jpg' path='html/openart-wearable-art 20051030 004.html' thumb='thumb/openart-wearable-art 20051030 004.png' name='openart-wearable-art 20051030 004' border='0' prev='openart-wearable-art 20051030 003.html' next='openart-wearable-art 20051030 005.html' />
    <image id='5' src='img/openart-wearable-art 20051030 005.jpg' path='html/openart-wearable-art 20051030 005.html' thumb='thumb/openart-wearable-art 20051030 005.png' name='openart-wearable-art 20051030 005' border='0' prev='openart-wearable-art 20051030 004.html' next='openart-wearable-art 20051030 006.html' />
    <image id='6' src='img/openart-wearable-art 20051030 006.jpg' path='html/openart-wearable-art 20051030 006.html' thumb='thumb/openart-wearable-art 20051030 006.png' name='openart-wearable-art 20051030 006' border='0' prev='openart-wearable-art 20051030 005.html' next='openart-wearable-art 20051030 007.html' />
    <image id='7' src='img/openart-wearable-art 20051030 007.jpg' path='html/openart-wearable-art 20051030 007.html' thumb='thumb/openart-wearable-art 20051030 007.png' name='openart-wearable-art 20051030 007' border='0' prev='openart-wearable-art 20051030 006.html' next='openart-wearable-art 20051030 008.html' />
    <image id='8' src='img/openart-wearable-art 20051030 008.jpg' path='html/openart-wearable-art 20051030 008.html' thumb='thumb/openart-wearable-art 20051030 008.png' name='openart-wearable-art 20051030 008' border='0' prev='openart-wearable-art 20051030 007.html' next='openart-wearable-art 20051030 009.html' />
    <image id='9' src='img/openart-wearable-art 20051030 009.jpg' path='html/openart-wearable-art 20051030 009.html' thumb='thumb/openart-wearable-art 20051030 009.png' name='openart-wearable-art 20051030 009' border='0' prev='openart-wearable-art 20051030 008.html' next='openart-wearable-art 20051030 010.html' />
    <image id='10' src='img/openart-wearable-art 20051030 010.jpg' path='html/openart-wearable-art 20051030 010.html' thumb='thumb/openart-wearable-art 20051030 010.png' name='openart-wearable-art 20051030 010' border='0' prev='openart-wearable-art 20051030 009.html' next='openart-wearable-art 20051030 011.html' />
    <image id='11' src='img/openart-wearable-art 20051030 011.jpg' path='html/openart-wearable-art 20051030 011.html' thumb='thumb/openart-wearable-art 20051030 011.png' name='openart-wearable-art 20051030 011' border='0' prev='openart-wearable-art 20051030 010.html' next='openart-wearable-art 20051030 012.html' />
    <image id='12' src='img/openart-wearable-art 20051030 012.jpg' path='html/openart-wearable-art 20051030 012.html' thumb='thumb/openart-wearable-art 20051030 012.png' name='openart-wearable-art 20051030 012' border='0' prev='openart-wearable-art 20051030 011.html' next='openart-wearable-art 20051030 013.html' />
    <image id='13' src='img/openart-wearable-art 20051030 013.jpg' path='html/openart-wearable-art 20051030 013.html' thumb='thumb/openart-wearable-art 20051030 013.png' name='openart-wearable-art 20051030 013' border='0' prev='openart-wearable-art 20051030 012.html' next='openart-wearable-art 20051030 014.html' />
    <image id='14' src='img/openart-wearable-art 20051030 014.jpg' path='html/openart-wearable-art 20051030 014.html' thumb='thumb/openart-wearable-art 20051030 014.png' name='openart-wearable-art 20051030 014' border='0' prev='openart-wearable-art 20051030 013.html' next='openart-wearable-art 20051030 015.html' />
    <image id='15' src='img/openart-wearable-art 20051030 015.jpg' path='html/openart-wearable-art 20051030 015.html' thumb='thumb/openart-wearable-art 20051030 015.png' name='openart-wearable-art 20051030 015' border='0' prev='openart-wearable-art 20051030 014.html' next='openart-wearable-art 20051030 016.html' />
    <image id='16' src='img/openart-wearable-art 20051030 016.jpg' path='html/openart-wearable-art 20051030 016.html' thumb='thumb/openart-wearable-art 20051030 016.png' name='openart-wearable-art 20051030 016' border='0' prev='openart-wearable-art 20051030 015.html' next='openart-wearable-art 20051030 017.html' />
    <image id='17' src='img/openart-wearable-art 20051030 017.jpg' path='html/openart-wearable-art 20051030 017.html' thumb='thumb/openart-wearable-art 20051030 017.png' name='openart-wearable-art 20051030 017' border='0' prev='openart-wearable-art 20051030 016.html' next='openart-wearable-art 20051030 018.html' />
    <image id='18' src='img/openart-wearable-art 20051030 018.jpg' path='html/openart-wearable-art 20051030 018.html' thumb='thumb/openart-wearable-art 20051030 018.png' name='openart-wearable-art 20051030 018' border='0' prev='openart-wearable-art 20051030 017.html' />
  </images>

  <authors>
    <author name="Петър Пенчев" url="http://extelligence.ringlet.net/flashes/"
      email="roam@ringlet.net" />
  </authors>

  <license-info>
    <cc-license version="2.5" flavor="by" flavor-by="true" />
  </license-info>

  <html>
    <p>Няма да се опитвам да излагам идеите на Мартин Микуш с неговите
      <a href="http://www.geocities.com/mikush_m/model_040428.html">CINE-matic
      Wearable Cocoons</a> (или КИНе-Матична какавида) - той сам го е
      направил достатъчно добре и в описанието на изложбата си
      <a href="http://openfest.org/openartexhibition/">на главния сайт</a>.
      Впечатляващо! :)</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='1' />
      <imgref id='2' />
      <imgref id='3' />
      <imgref id='4' />
    </imgrow>
    <imgrow>
      <imgref id='5' />
      <imgref id='6' />
      <imgref id='7' />
      <imgref id='8' />
    </imgrow>
    <imgrow>
      <imgref id='9' />
    </imgrow>
  </imgtable>

  <html>
    <p>Доста бързо и други хора се престрашиха да опитат:</p>
  </html>
  
  <imgtable>
    <imgrow>
      <imgref id='10' />
      <imgref id='11' />
      <imgref id='12' />
      <imgref id='13' />
    </imgrow>
    <imgrow>
      <imgref id='14' />
      <imgref id='15' />
    </imgrow>
  </imgtable>

  <html><p>А ето и самите "какавиди":</p></html>

  <imgtable>
    <imgrow>
      <imgref id='16' />
      <imgref id='17' />
      <imgref id='18' />
    </imgrow>
  </imgtable>
  <navigation>
    <prev href='../04 openart 20051030/index.html' />
    <up href="../index.html" />    <next href='../06 openart-media-box 20051030/index.html' />  </navigation>
</gallery>
